/[gentoo-x86]/profiles/package.mask
Gentoo

Contents of /profiles/package.mask

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.15102 - (show annotations) (download)
Fri Sep 13 09:18:19 2013 UTC (15 months, 1 week ago) by mgorny
Branch: MAIN
Changes since 1.15101: +9 -1 lines
Mask new PAM due to segfault in pam_unix.so, bug #484732.

1 ####################################################################
2
3 # $Header: /var/cvsroot/gentoo-x86/profiles/package.mask,v 1.15101 2013/09/12 22:29:56 mgorny Exp $
4 #
5 # When you add an entry to the top of this file, add your name, the date, and
6 # an explanation of why something is getting masked. Please be extremely
7 # careful not to commit atoms that are not valid, as it can cause large-scale
8 # breakage, especially if it ends up in the daily snapshot.
9 #
10 ## Example:
11 ##
12 ## # Dev E. Loper <developer@gentoo.org> (28 Jun 2012)
13 ## # Masking these versions until we can get the
14 ## # v4l stuff to work properly again
15 ## =media-video/mplayer-0.90_pre5
16 ## =media-video/mplayer-0.90_pre5-r1
17 #
18 # - Best last rites (removal) practices -
19 # Include the following info:
20 # a) reason for masking
21 # b) bug # for the removal (and yes you should have one)
22 # c) date of removal (either the date or "in x days")
23 #
24 ## Example:
25 ##
26 ## # Dev E. Loper <developer@gentoo.org> (25 Jan 2013)
27 ## # Masked for removal in 30 days. Doesn't work
28 ## # with new libfoo. Upstream dead, gtk-1, smells
29 ## # funny. (bug #987654)
30 ## app-misc/some-package
31
32 #--- END OF EXAMPLES ---
33
34 # Michał Górny <mgorny@gentoo.org> (13 Sep 2013)
35 # Segfaults for me in pam_unix.so. As this makes it impossible to
36 # log in, 'su' or anything like that without either downgrading PAM
37 # (assuming you have a root shell at hand) or using some kind
38 # of recovery tools, I have taken the freedom of masking it while
39 # investigating the issue. Bug #484732.
40 =sys-libs/pam-1.1.7
41
42 # Michał Górny <mgorny@gentoo.org> (13 Sep 2013)
43 # Upstream decided to merge the Python 2&3 variants of pyparsing back
44 # into a single package. We no longer support the split variants,
45 # and therefore the virtual is unnecessary. Please simply depend
46 # on dev-python/pyparsing instead. Removal in 30 days.
47 # Including a mask on removed py2&3 variants to enforce upgrade.
48 dev-python/pyparsing:py2
49 dev-python/pyparsing:py3
50 virtual/pyparsing
51
52 # Michał Górny <mgorny@gentoo.org> (12 Sep 2013)
53 # All currently supported Python implementations have built-in json
54 # module already. This renders the virtual no longer needed. Please
55 # remove your dependencies on it and enjoy json out-of-the-box.
56 # Removal in 30 days.
57 virtual/python-json
58
59 # Andreas K. Hüttel <dilfridge@gentoo.org> (11 Sep 2013)
60 # Not needed anymore, same version is provided by stable
61 # dev-texlive/texlive-latex already and that should be used
62 dev-tex/natbib
63
64 # Ian Stakenvicius <axs@gentoo.org> (08 Sep 2013)
65 # Collides with emul-linux-x86-sdl, will unmask after
66 # fixed.
67 # bug #484060
68 =media-libs/openal-1.15.1-r1
69
70 # Mikle Kolyada <zlogene@gentoo.org> (08 Sep 2013)
71 # Untested / unconfirmed major bump of perl #479064
72 # Needs proper testing before being unleashed
73 =dev-lang/perl-5.18.1
74 =virtual/perl-Attribute-Handlers-0.940.0
75 =virtual/perl-CPAN-2.0.0
76 =virtual/perl-Devel-PPPort-3.200.0-r2
77 =virtual/perl-Dumpvalue-1.170.0-r1
78 =virtual/perl-ExtUtils-Constant-0.230.0-r3
79 =virtual/perl-File-Temp-0.230.0
80 =virtual/perl-Filter-Simple-0.890.0
81 =virtual/perl-IO-Zlib-1.100.0-r3
82 =virtual/perl-Locale-Maketext-Simple-0.210.0-r3
83 =virtual/perl-MIME-Base64-3.130.0-r3
84 =virtual/perl-Math-BigInt-FastCalc-0.300.0-r2
85 =virtual/perl-Math-Complex-1.590.0-r2
86 =virtual/perl-Module-Loaded-0.80.0-r2
87 =virtual/perl-Package-Constants-0.20.0-r3
88 =virtual/perl-Perl-OSType-1.3.0
89 =virtual/perl-Pod-Escapes-1.40.0-r3
90 =virtual/perl-Test-Simple-0.980.0-r3
91 =virtual/perl-Text-Balanced-2.20.0-r3
92 =virtual/perl-Text-ParseWords-3.280.0-r1
93 =virtual/perl-Tie-RefHash-1.390.0-r1
94 =virtual/perl-Time-HiRes-1.972.500-r2
95 =virtual/perl-digest-base-1.170.0-r2
96 =virtual/perl-if-0.60.200
97 =virtual/perl-libnet-1.220.0-r2
98 =virtual/perl-parent-0.225.0-r4
99 =virtual/perl-threads-1.860.0-r2
100 =virtual/perl-ExtUtils-CBuilder-0.280.210
101 =virtual/perl-IO-1.280.0
102 =virtual/perl-Module-CoreList-2.900.0
103 virtual/perl-Carp
104 virtual/perl-B-Debug
105 =virtual/perl-File-Temp-0.230.100
106
107 # Pacho Ramos <pacho@gentoo.org> (07 Sep 2013)
108 # Fails to build with gcc-4.7, no release since 2009,
109 # nothing in the tree needs it. Removal in a month.
110 net-irc/ezbounce
111
112 # Pacho Ramos <pacho@gentoo.org> (07 Sep 2013)
113 # Upstream looks dead, lots of unattended bugs needing
114 # patches (#369007, #444135, #446424, #458856).
115 # Removal in a month.
116 app-misc/gpsdrive
117
118 # Pacho Ramos <pacho@gentoo.org> (07 Sep 2013)
119 # Upstream dead, incompatible with current kernels
120 # (#460138). Removal in a month.
121 sys-fs/cdfs
122
123 # Pacho Ramos <pacho@gentoo.org> (07 Sep 2013)
124 # Obsolete for ages, nothing needs it (#482904).
125 # Removal in a month.
126 =dev-cpp/libxmlpp-1.0*
127
128 # Chris Reffett <creffett@gentoo.org> (03 Sep 2013)
129 # Dead upstream, outstanding security bug #260956.
130 # Masked for removal in 30 days.
131 dev-games/neoengine
132 dev-games/neotools
133
134 # Alexandre Rostovtsev <tetromino@gentoo.org> (02 Sep 2013)
135 # Silent API/ABI change; mask until seahorse is patched; bug #483414
136 >=app-crypt/libsecret-0.16
137
138 # Tom Wijsman <TomWij@gentoo.org> (28 Aug 2013)
139 # =sys-kernel/gentoo-sources-3.8.13 is masked due to multiple security bugs:
140 #
141 # 1. Security Bug #475618: CVE-2013-1059:
142 # Linux Kernel: Ceph: NULL Pointer Dereference Denial of Service Vulnerability
143 #
144 # 2. Security Bug #480200: CVE-2013-4205:
145 # Linux Kernel: CLONE_NEWUSER local DoS
146 #
147 # 3. Security Bug #482896: From CVE-2013-2888 to CVE-2013-2899:
148 # Linux Kernel: HID security flaws (Memory writes and leaks, NULL DoS, etc...)
149 #
150 # This kernel also contains other security bugs due to its old age (May 11).
151 #
152 # We advice users to upgrade to the new stable kernel 3.10.7; alternatively, if
153 # necessary, users can also choose to accept keywords and accept a kernel from
154 # the earlier long term stable branches (3.0.X or 3.4.Y), this might be the case
155 # if you have older hardware or an unfortunate stability bug on 3.10.7.
156 #
157 # You can accept keywords by adding sys-kernel/gentoo-sources to the file
158 # /etc/portage/package.accept_keywords after which you can run
159 # `emerge sys-kernel/gentoo-sources:X.Y.Z` to select a specific LTS kernel.
160 # When you choose to turn back to stable later, don't forget to remove that.
161 #
162 # For proprietary NVIDIA drivers users, we temporarily keep 3.9.11-r1 around
163 # as some of them experience problems with the new stable kernel 3.10.7; we aim
164 # to mask it in one of the next weeks when the time is right.
165 #
166 # References:
167 #
168 # - http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1059
169 # - https://secunia.com/advisories/54042/
170 # - https://bugs.gentoo.org/show_bug.cgi?id=475618
171 # - https://bugs.gentoo.org/show_bug.cgi?id=480200
172 # - https://bugs.gentoo.org/show_bug.cgi?id=482896
173 # - https://bugs.gentoo.org/buglist.cgi?quicksearch=assignee%3Asecurity%20kernel
174 #
175 =sys-kernel/gentoo-sources-3.8.13
176
177 # Gilles Dartiguelongue <eva@gentoo.org> (30 Aug 2013)
178 # libsoup-gnome was split again. Mask the inappropriate
179 # unsplit revisions to avoid accidental downgrades by users
180 =net-libs/libsoup-2.42.2
181 =net-libs/libsoup-2.42.1
182
183 # Agostino Sarubbo <ago@gentoo.org> (29 Aug 2013)
184 # Mask 5.1 series because the backport of the CVE-2012-5627
185 # has not be done. bug #446240 comment 2
186 =dev-db/mariadb-5.1.67
187
188 # Tom Wijsman <TomWij@gentoo.org> (28 Aug 2013)
189 # on behalf of Luca Barbato <lu_zero@gentoo.org>
190 # Masked new bash-completion, because it breaks
191 # starting bash for some users, has broken
192 # bash completions (eg. git) and some people
193 # manually need to source bash completions after
194 # a lot of confusion what is really going on.
195 #
196 # These packages need one or more of: a news
197 # article explaining what is going on and what
198 # the new way of using bash completions is, bug
199 # fixes such that a large share just works and
200 # consider to bring back lost the lost eselect.
201 #
202 # References:
203 #
204 # - Bug #395091 Comment #17: Is there any plan?
205 # - Bug #476992 Comment #5: This doesn't imply that I like ...
206 # - Bug #477920: 'git-prompt' is not really a bash-completion file.
207 # - Bug #477380: Tracker for changed install paths.
208 # - Bug #482732: After upgrade, 'bash' hangs on startup.
209 # - Bugs: https://bugs.gentoo.org/buglist.cgi?quicksearch=bash-completion
210 # - Bugs: https://bugs.gentoo.org/buglist.cgi?quicksearch="bash%20completion"
211 # - Forum: http://forums.gentoo.org/viewtopic-t-964768.html
212 #
213 # Masked for QA problems and regressions.
214 =app-shells/bash-completion-2.1-r1
215 =app-shells/gentoo-bashcomp-20130804
216
217 # Sergey Popov <pinkbyte@gentoo.org> (27 Aug 2013)
218 # Masked for testing
219 ~dev-util/boost-build-1.54.0
220 ~dev-libs/boost-1.54.0
221
222 # Ian Stakenvicius <axs@gentoo.org> (26 Aug 2013)
223 # on behalf of mozilla@gentoo.org
224 # Severely outdated, no interest in maintaining,
225 # only a matter of time before it breaks
226 # Masked for removal in 30 days.
227 www-plugins/mozplugger
228
229 # Julian Ospald <hasufell@gentoo.org> (25 Aug 2013)
230 # experimental alpha software, may be insecure
231 # https://github.com/Bitmessage/PyBitmessage/issues/376
232 # https://bitmessage.org/forum/index.php/topic,1666.0.html
233 net-p2p/pybitmessage
234
235 # Mike Gilbert <floppym@gentoo.org> (23 Aug 2013)
236 # Dev channel releases are only for people who are developers or want more
237 # experimental features and accept a more unstable release.
238 >=www-client/chromium-31
239 >=dev-lang/v8-3.21
240
241 # Manuel Rüger <mrueg@gentoo.org> (19 Aug 2013)
242 # Last release in 2005, Homepage dead, unclear license situation
243 # Various other issues see bug #481560
244 # Masked for removal in 30 days.
245 net-im/kf
246
247 # Patrick Lauer <patrick@gentoo.org> (19 Aug 2013)
248 # Masking live ebuilds
249 =www-apps/trac-mercurial-1.0.0.3_pre20130206
250
251 # Manuel Rüger <mrueg@gentoo.org> (16 Aug 2013)
252 # Outdated documentation as ruby18 will be removed soon.
253 # Masked for removal in 30 days.
254 dev-ruby/programming-ruby
255
256 # Michał Górny <mgorny@gentoo.org> (16 Aug 2013)
257 # Getting more broken every day. No commit for 5 years. Nothing
258 # in the tree uses it. Please consider dev-python/pygpgme instead.
259 # Bug #339409. Masked for removal in 30 days.
260 dev-python/pyme
261
262 # Alexis Ballier <aballier@gentoo.org> (15 Aug 2013)
263 # Beta release, breaks some packages
264 >=dev-lang/ocaml-4.01.0_beta1
265
266 # Tom Wijsman <TomWij@gentoo.org> (15 Aug 2013)
267 # Dependencies are unable to satisfy current version,
268 # broken; needs a version bump from bug #475552.
269 dev-java/itext:5
270
271 # Hans de Graaff <graaff@gentoo.org> (14 Aug 2013)
272 # Last release in 2009. ruby18-only. Uses deprecated
273 # ruby-gnome2 components that have been removed upstream
274 # quite some time ago. No maintainer.
275 # Also remove the deprecated ruby-gnome2 components.
276 # Masked for removal in 30 days.
277 app-dicts/fantasdic
278 rox-extra/rox-rename
279 dev-ruby/ruby-gconf2
280 dev-ruby/ruby-gnomecanvas2
281 dev-ruby/ruby-libart2
282 dev-ruby/ruby-libglade2
283
284 # Justin Lecher <jlec@gentoo.org> (11 Aug 2013)
285 # Not needed anymore
286 # All consumer upstreams moved away from it
287 sci-libs/mccp4
288
289 # Hans de Graaff <graaff@gentoo.org> (11 Aug 2013)
290 # These are all leaf packages marked for ruby18 and ree18.
291 # ree18 is already removed from the tree, and ruby18 will
292 # follow soon. These packages don't have dependencies in the
293 # tree. Removal in 30 days.
294 dev-ruby/cerberus
295 dev-ruby/delocalize
296 dev-ruby/linecache
297 dev-ruby/rubigen
298 dev-ruby/ruby-bz2
299 dev-ruby/ruby-debug-base
300 dev-ruby/ruby-debug
301 dev-ruby/zoom
302
303 # Ole Markus With <olemarkus@gentoo.org> (10 Aug 2013)
304 # About a year since upstream stopped maintaining symfony 1.x.
305 # Will be removed on the 17th of Sept.
306 dev-php/symfony
307
308 # Andreas K. Huettel <dilfridge@gentoo.org> (9 Aug 2013)
309 # Mask upcoming poppler-0.24 until stuff builds with it
310 =app-text/poppler-0.24*
311
312 # Christian Faulhammer <fauli@gentoo.org> (06 Aug 2013)
313 # Masked for removal, dead upstream, bug #474518
314 dev-vcs/bzr-svn
315
316 # Alexandre Rostovtsev <tetromino@gentoo.org> (04 Aug 2013)
317 # API break, reverse dependencies need patching; bug #479458.
318 >=sci-geosciences/geocode-glib-0.99.1
319
320 # Ian Delaney <idella4@gentoo.org> (01 Aug 2013)
321 # Mask while awaiting bump to dep Djblets-0.7.16
322 =dev-util/reviewboard-1.7.12
323
324 # Jeroen Roovers <jer@gentoo.org> (31 Jul 2013)
325 # Needs >=dev-lang/lua-5.2
326 ~net-analyzer/nmap-6.40
327
328 # Justin Lecher <jlec@gentoo.org> (28 Jul 2013)
329 # First alpha for testing
330 =net-im/gajim-0.16_alpha1
331 =net-im/gajim-0.16_alpha2
332
333 # Tim Harder <radhermit@gentoo.org> (26 Jul 2013)
334 # Masked for testing
335 =sys-devel/bison-3*
336
337 # Michał Górny <mgorny@gentoo.org> (23 Jul 2013)
338 # Mask for packages currently included in emul-linux-x86-opengl
339 # that are incorporating native multilib support.
340 >=media-libs/glu-9.0.0-r1
341
342 # Michael Weber <xmw@gentoo.org> (22 Jul 2013)
343 # Missing _emergency image
344 =sys-kernel/raspberrypi-image-3.10.1_pre-r20130719
345
346 # Julian Ospald <hasufell@gentoo.org> (21 Jul 2013)
347 # Mask all unfetchable versions and those with tons of random
348 # bugs and segfaults (all). Don't ask for a version bump unless
349 # there is a working release.
350 sci-geosciences/googleearth
351
352 # Alexis Ballier <aballier@gentoo.org> (20 Jul 2013)
353 # New major release and lots of packages fail to build.
354 # Tracker bug is: https://bugs.gentoo.org/show_bug.cgi?id=476490
355 >=media-video/ffmpeg-2.0
356
357 # Chris Reffett <creffett@gentoo.org> (20 Jul 2013)
358 # Uses vulnerable versions of bzip2, but these versions are
359 # necessary to reconstruct older archives. Use at your own risk.
360 =app-portage/deltup-0.4.5
361
362 # Michael Weber <xmw@gentoo.org> (17 Jul 2013)
363 # Upstream next versions
364 >=sys-kernel/raspberrypi-image-3.7_pre
365 >=sys-kernel/raspberrypi-sources-3.7_pre
366 >=sys-boot/raspberrypi-firmware-1_pre
367
368 # Justin Lecher <jlec@gentoo.org> (17 Jul 2013)
369 # superseeded by sci-biology/allpathslg
370 # Upstream wants anybody to move over
371 sci-biology/allpaths
372
373 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (11 Jul 2013)
374 # pwlib/openh323 masked for removal, bugs #290062 and #290063
375 dev-libs/pwlib
376 net-libs/openh323
377 <=net-libs/opal-2.2.11
378 <=net-voip/ekiga-2.0.12
379 <=net-voip/gnugk-2.2.8
380 <=net-voip/openmcu-2.2.1
381 <=net-voip/yate-2.0.0
382
383 # Sergey Popov <pinkbyte@gentoo.org> (12 Jul 2013)
384 # Probably new versions will work with hexchat too.
385 # Do not lastrite this, just leave mask by Lars Wendler's request.
386 net-irc/xchat-otr
387
388 # Michael Weber <xmw@gentoo.org> (9 Jul 2013)
389 # Masked for security bug 450746, CVE-2012-6095
390 <net-ftp/proftpd-1.3.4c
391
392 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (25 Jun 2013)
393 # Prerelease ebuild, mostly untested and held together by duct tape.
394 =sys-boot/syslinux-6.02_pre*
395
396 # Tom Wijsman <TomWij@gentoo.org> (30 Jun 2013)
397 # Sun JDK and JRE contain critical vulnerabilities and receive no further
398 # updates; masking to make users aware of this, users that still need this
399 # package and have no alternative can unmask at their own risk. See bug #473830.
400 dev-java/sun-jdk
401 dev-java/sun-jre-bin
402
403 # Joerg Bornkessel <hd_brummy@gentoo.org> (30 Jun 2013)
404 # temp masked for testing, wrt bug 474888
405 =media-plugins/vdr-music-0.9.9
406
407 # Alexis Ballier <aballier@gentoo.org> (26 Jun 2013)
408 # New major release. Rev. deps need to be checked first.
409 >=media-libs/flac-1.3.0
410
411 # Alexis Ballier <aballier@gentoo.org> (26 Jun 2013)
412 # These break build of the other drivers (x11-libs/libva-vdpau-driver and
413 # x11-libs/xvba-video)
414 >=x11-libs/libva-1.2.0
415 >=x11-libs/libva-intel-driver-1.2.0
416
417 # Julian Ospald <hasufell@gentoo.org> (26 Jun 2013)
418 # Depends on masked dev-lang/lua-5.2
419 >=games-emulation/sdlmame-0.149
420 >=games-emulation/sdlmess-0.149
421
422 # Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org> (25 Jun 2013)
423 # Mask new ptlib/opal for breakage, tracked in bug #474742
424 =net-libs/ptlib-2.12.4
425 =net-libs/opal-3.12.4
426
427 # Joerg Bornkessel <hd_brummy@gentoo.org> (23 Jun 2013)
428 # Mask for removal ~2013/07/23
429 # depends on wrt bug 474480 155253 414177
430 # use as alternative the console tool media-tv/w_scan
431 media-plugins/vdr-channelscan
432
433 # Sebastien Fabbro <bicatali@gentoo.org> (18 Jun 2013)
434 # Masked for some API incompatibility with previous versions
435 # until depedencies are fixed.
436 >=sci-mathematics/glpk-4.49
437
438 # Pacho Ramos <pacho@gentoo.org> (15 Jun 2013)
439 # Upstream stalled, improper rendering (#470818),
440 # use app-editors/efte instead.
441 =app-editors/fte-20110708
442
443 # Mike Gilbert <floppym@gentoo.org (27 May 2013)
444 # Masked until reverse dependencies are tested bug 401009.
445 =dev-python/imaging-2.0.0
446
447 # Tim Harder <radhermit@gentoo.org> (22 May 2013)
448 # masked for testing
449 =media-libs/quvi-0.9*
450 =media-libs/libquvi-0.9*
451 =media-libs/libquvi-scripts-0.9*
452
453 # Patrick Lauer <patrick@gentoo.org> (21 May 2013)
454 # broken dependencies -> uninstallable #470712
455 app-portage/g-ctan
456
457 # Alexis Ballier <aballier@gentoo.org> (08 May 2013)
458 # Breaks it sole rev. dep: vlc
459 # Keep it masked until fixed.
460 >=media-libs/libdvbpsi-1.1.0
461
462 # Markos Chandras <hwoarang@gentoo.org> (28 Apr 2013)
463 # Early release of pcmanfm Qt4 port
464 x11-misc/pcmanfm-qt
465
466 # Michael Weber <xmw@gentoo.org> (18 Apr 2013)
467 # Masked due test failures
468 =app-arch/advancecomp-1.17
469
470 # Patrick Lauer <patrick@gentoo.org> (09 Apr 2013)
471 # Masked to get 0.10 tested
472 =net-libs/nodejs-0.11*
473
474 # Ian Stakenvicius <axs@gentoo.org> (05 Apr 2013)
475 # <eudev@gentoo.org>
476 # masking initial tree commit of eudev-1_beta3
477 # until further testing can occur to guarantee
478 # there is no large end-user failures once package
479 # is unmasked; should be unmasked next week
480 =sys-fs/eudev-1_beta3
481
482 # Mike Gilbert <floppym@gentoo.org> (04 Apr 2013)
483 # Dev channel releases are only for people who are developers or want more
484 # experimental features and accept a more unstable release.
485 www-client/google-chrome:unstable
486 www-plugins/chrome-binary-plugins:unstable
487
488 # Ryan Hill <dirtyepic@gentoo.org> (03 Apr 2013)
489 # masked for porting (bug #461954)
490 >=sys-devel/gcc-4.8.0
491
492 # Sergey Popov <pinkbyte@gentoo.org> (02 Apr 2013)
493 # Masking =media-libs/ffmpegsource-2.17.4_pre753
494 # by maintainer's request.
495 # This version does not work properly, see bug #464078
496 =media-libs/ffmpegsource-2.17.4_pre753
497
498 # Markos Chandras <hwoarang@gentoo.org> (23 Mar 2013)
499 # MSN service terminated.
500 # You can still use your MSN account in net-im/skype
501 # or switch to an open protocol instead
502 # These clients may work until Oct 2013 (or even longer in China)
503 net-im/kmess
504 net-im/amsn
505 x11-themes/amsn-skins
506
507 # Richard Freeman <rich0@gentoo.org> (24 Mar 2013)
508 # Contains known buffer overflows. Package generally works
509 # but should not be fed untrusted input (eg from strangers).
510 # Masked to ensure users are aware before they install.
511 app-text/cuneiform
512
513 # Tom Wijsman <TomWij@gentoo.org> (12 Mar 2013)
514 # 2.5.* has known security and other issues due to an affected
515 # bundled ffmpeg, see bugs #446468 and #444262.
516 <media-video/avidemux-2.6.2
517
518 # Julian Ospald <hasufell@gentoo.org> (10 Mar 2013)
519 # Unsupported and full of bundled libs. Only left
520 # for people who don't have python-3.3 yet.
521 # Will be removed once python-3.3 and >=blender-2.66 enter ~arch.
522 =media-gfx/blender-2.64a
523 media-gfx/yablex
524
525 # Tim Harder <radhermit@gentoo.org> (07 Mar 2013)
526 # Masked for testing
527 =dev-java/jython-2.7*
528
529 # Robin H. Johnson <robbat2@gentoo.org> (04 Mar 2013)
530 # MySQL 5.6 is not yet GA.
531 >=dev-db/mariadb-5.6
532 >=dev-db/mysql-5.6
533 >=virtual/mysql-5.6
534
535 # Davide Pesavento <pesa@gentoo.org> (02 Mar 2013)
536 # Depends on blender, which is masked.
537 media-gfx/yafaray
538
539 # Eray Aslan <eras@gentoo.org> (13 Feb 2013)
540 # Mask experimental software
541 =mail-mta/postfix-2.11*
542
543 # Ian Delaney <idella4@gentoo.org> (12 Feb 2013)
544 # This is a work in progress targeting an old bug
545 # but followed by very keen users. It will be either
546 # abandonned or implemented down the track pending further support
547 =app-emulation/xen-tools-4.2.1-r2
548
549 # Ryan Hill <dirtyepic@gentoo.org> (07 Feb 2013)
550 # Breaks everything (bug #456108)
551 =dev-libs/openssl-1.0.1d
552
553 # Doug Goldstein <cardoe@gentoo.org> (22 Jan 2013)
554 # Masked for development
555 =sys-block/open-iscsi-2.0.873
556
557 # Jeroen Roovers <jer@gentoo.org> (09 Jan 2013)
558 # Testing branch, unstable upstream
559 >net-nntp/tin-2.1
560
561 # Alexander Vershilov <qnikst@gentoo.org> (06 Jan 2013)
562 # Requires >=net-fs/samba-4 (bug #450226)
563 =sys-auth/sssd-1.9.4
564
565 # Sergei Trofimovich <slyfox@gentoo.org> (05 Jan 2013)
566 # Masked for testing. Is not compatible with cvsps-2 (bug #450424).
567 # But can be used on it's own! Try 'cvsps --fast-export'.
568 >=dev-vcs/cvsps-3
569
570 # Sergei Trofimovich <slyfox@gentoo.org> (28 Dec 2012)
571 # Masked as needs masked version of wxGTK:2.9:
572 dev-haskell/wxc:2.9
573 dev-haskell/wxcore:2.9
574 dev-haskell/wxhaskell:2.9
575
576 # Christian Ruppert <idl0r@gentoo.org> (22 Dec 2012)
577 # Experimental
578 =net-proxy/haproxy-1.5*
579
580 # Sven Wegener <swegener@gentoo.org> (21 Dec 2012)
581 # temporary mask for socket location change
582 =app-misc/screen-4.0.3-r8
583
584 # Rick Farina <zerochaos@gentoo.org> (21 Dec 2012)
585 # madwifi has been replaced by ath5k and ath9k in kernel
586 # drivers and is subject to numerous long standing bugs
587 # stable wpa_supplicant sometimes wants madwifi-ng-tools
588 #net-wireless/madwifi-ng-tools
589 net-wireless/madwifi-ng
590
591 # Tim Harder <radhermit@gentoo.org> (27 Nov 2012)
592 # Masked for testing
593 =media-libs/libsfml-2*
594
595 # Pacho Ramos <pacho@gentoo.org> (24 Nov 2012)
596 # Doesn't build with current kernels (#351225), some work is done
597 # by Ubuntu users but a lot of mantainance work is still needed
598 # and nobody will take care of it now (#351225#c7).
599 # Looks like a proxy maintainer is working on this...
600 net-dialup/hsfmodem
601
602 # Robin H. Johnson <robbat2@gentoo.org> (18 Nov 2012)
603 # Dead upstream, replaced by gitolite
604 dev-vcs/gitosis
605 dev-vcs/gitosis-gentoo
606
607 # Joerg Bornkessel <hd_brummy@gentoo.org> (04 Nov 2012)
608 # masked for testing, bug #422605
609 =media-plugins/vdr-softdevice-0.5.0.20110417
610
611 # Markos Chandras <hwoarang@gentoo.org> (03 Nov 2012)
612 # Masked for testing
613 app-benchmarks/ltp
614
615 # Alexis Ballier <aballier@gentoo.org> (1 Nov 2012)
616 # Still requires ocaml-3, mask it until it is ported. If this does not happen in
617 # the near future, we should consider removing it.
618 dev-ml/ocamlduce
619
620 # Diego Elio Pettenò <flameeyes@gentoo.org> (1 Nov 2012)
621 # See tracker bug #440342. Will probably require GNOME 3.6 to be
622 # unmasked first.
623 =dev-libs/libtasn1-3*
624
625 # Pacho Ramos <pacho@gentoo.org> (25 Oct 2012)
626 # obexd changed its API without any warning, it's recommended to ship
627 # 0.46 until https://bugzilla.gnome.org/682106 is fixed to prevent
628 # bluetooth-sendto breakage.
629 >=app-mobilephone/obexd-0.47
630
631 # Eray Aslan <eras@gentoo.org> (24 Oct 2012)
632 # Mask experimental software
633 =mail-client/squirrelmail-1.4.23*
634
635 # Michael Palimaka <kensington@gentoo.org> (19 Oct 2012)
636 # New major release breaks almost all existing consumers.
637 # Bug #478052
638 # Masked until each package can update its dependencies.
639 >=net-libs/libotr-4.0.0
640 >=x11-plugins/pidgin-otr-4.0.0
641
642 # Robin H. Johnson <robbat2@gentoo.org> (08 Oct 2012)
643 # Masked for testing
644 =sys-libs/db-6.0*
645 =sys-libs/db-5.3*
646 =sys-libs/db-5.2*
647 =sys-libs/db-5.1*
648 =sys-libs/db-5.0*
649
650 # Richard Yao <ryao@gentoo.org> (06 Oct 2012)
651 # sys-apps/grep-2.13 falsely reports some files as binary, causing build
652 # failures. Bug #425668
653 =sys-apps/grep-2.13
654
655 # Tim Harder <radhermit@gentoo.org> (01 Sep 2012)
656 # Mask development releases
657 =media-sound/lilypond-2.17*
658
659 # Jeroen Roovers <jer@gentoo.org> (2 Aug 2012)
660 # Development version
661 >app-admin/sysstat-10.1
662
663 # Ralph Sennhauser <sera@gentoo.org> (18 Jul 2012)
664 # Unmaintained, multiple vulnarabilities. #351626
665 # A more recent source build maintained by the community is available in the
666 # seden overlay. A more recent binary is available in the java-overlay.
667 <=dev-util/eclipse-sdk-3.5.1-r1
668
669 # Michael Weber <xmw@gentoo.org> (07 Jul 2012)
670 # Masked for testing only beta (bug 424866)
671 =sci-electronics/eagle-6.2.1_beta
672
673 # Michael Weber <xmw@gentoo.org> (29 Jun 2012)
674 # Masking for security reasons (bug 424025, CVE-2012-3366)
675 # Users of trigger plugin, update asap.
676 <app-admin/bcfg2-1.2.2-r1
677
678 # Ian Stakenvicius <axs@gentoo.org> (19 Jun 2012)
679 # Mask new spidermonkeys until rdeps can accept it
680 # 1.8.7 will be masked indefinitely and will be removed
681 # from the tree soon.
682 ~dev-lang/spidermonkey-1.8.7
683
684 # Michael Weber <xmw@gentoo.org> (13 Jun 2012)
685 # Mask beta versions for testing
686 >sci-electronics/magic-8
687
688 # Markos Chandras <hwoarang@gentoo.org> (27 May 2012)
689 # Mask alpha release
690 =sci-electronics/qelectrotech-0.30_alpha*
691
692 # Benda Xu <heroxbd@gentoo.org> (20 May 2012)
693 # geant-4.9.5_p01 has a major class declaration change that renders
694 # geant-python (g4py upstream) unable to compile
695 # upstream bug http://bugzilla-geant4.kek.jp/show_bug.cgi?id=1317
696 =sci-physics/geant-python-4.9.5_p01
697
698 # Alexandre Rostovtsev <tetromino@gentoo.org> (20 May 2012)
699 # Requires dev-scheme/guile-2.0.5 which is in lisp overlay and masked;
700 # bug #416683
701 >=games-board/aisleriot-3.3.1
702
703 # Ultrabug <ultrabug@gentoo.org> (16 May 2012)
704 # Masked for testing
705 >=sys-cluster/corosync-2.0.0
706
707 # Johannes Huber <johu@gentoo.org> (03 May 2012)
708 # Unstable dev channel release. Fixes build with gcc47
709 # (bug #413941).
710 >=media-sound/mp3diags-1.1
711
712 # Robin H. Johnson <robbat2@gentoo.org> (09 Feb 2012)
713 # Needs to be slotted better
714 =dev-libs/yaz-4*
715
716 # Maxim Koltsov <maksbotan@gentoo.org> (19 Apr 2012)
717 # Broken, masking by maintainer's request
718 app-leechcraft/lc-lcftp
719
720 # Jeroen Roovers <jer@gentoo.org> (04 Apr 2012)
721 # Alpha versions of dev-libs/libevent are considered unstable
722 >dev-libs/libevent-2.1
723
724 # Andreas K. Huettel <dilfridge@gentoo.org> (22 Mar 2012)
725 # Even its author admits that it's an ugly hack. Crashes e.g.
726 # firefox with kde-4.8. Unmask at your own risk.
727 kde-misc/kgtk
728
729 # Samuli Suominen <ssuominen@gentoo.org> (06 Mar 2012)
730 # Masked for testing since this is known to break nearly
731 # every reverse dependency wrt bug 407091
732 >=dev-lang/lua-5.2.0
733
734 # Michał Górny <mgorny@gentoo.org> (21 Jan 2012)
735 # Blocks sysvinit yet doesn't provide all tools provided by it.
736 # Masking until we get the necessary tools out of sysvinit.
737 sys-apps/systemd-sysv-utils
738
739 # Jeroen Roovers <jer@gentoo.org> (27 Mar 2012)
740 # Opera Next and Opera snapshots are unsupported and eternally unstable.
741 # <http://my.opera.com/desktopteam/blog>
742 www-client/opera-next
743
744 # Ulrich Mueller <ulm@gentoo.org> (13 Dec 2011)
745 # SLOTs 21 and 22 of app-editors/emacs, corresponding to
746 # GNU Emacs versions 21.4 and 22.3. These versions were
747 # released in February 2005 and September 2008, respectively.
748 # Please upgrade to >=app-editors/emacs-23 and update your
749 # Emacs Lisp packages with emacs-updater.
750 # Keeping these versions in the tree masked indefinitely,
751 # by popular request. Bug 394589.
752 =app-editors/emacs-21*
753 =app-editors/emacs-22*
754 <virtual/emacs-23
755
756 # Diego E. Pettenò <flameeyes@gentoo.org> (30 Oct 2011)
757 # Working on more reliable versioning, consider experimental for now.
758 #
759 # Rafael G. Martins <rafaelmartins@gentoo.org> (27 May 2013)
760 # Remove generic mask. These versions will be removed later.
761 =dev-lang/luajit-2.0.0_beta8_p1
762 =dev-lang/luajit-2.0.0_beta10
763 =dev-lang/luajit-2.0.0
764
765 # Samuli Suominen <ssuominen@gentoo.org> (30 Oct 2011)
766 # Masked for security bug #294253, use only at your own risk!
767 =media-libs/fmod-3*
768 games-puzzle/candycrisis
769 games-simulation/stoned-bin
770 games-sports/racer-bin
771 games-strategy/dark-oberon
772 games-strategy/savage-bin
773
774 # MATSUU Takuto <matsuu@gentoo.org> (27 Oct 2011)
775 # Mask for testing
776 >=sys-devel/distcc-3.2_rc1
777
778 # Justin Bronder <jsbronder@gentoo.org> (27 Sep 2011)
779 # Masking the torque 2.3 series due to bug #372959. This allows
780 # sites that are ok with the vulnerability but prefer the stability
781 # of 2.3.x to continue to get updates (if any).
782 <sys-cluster/torque-2.4
783 dev-perl/perl-PBS
784
785 # Alexis Ballier <aballier@gentoo.org> (20 Aug 2011)
786 # dev-tex/pdftex-1.40.11 is 100% identical to the one in TeX Live 2010;
787 # TeX Live 2011 has a newer version, which makes the standalone package useless;
788 # mask it for now, we'll see about removing it later.
789 dev-tex/pdftex
790
791 # Peter Volkov <pva@gentoo.org> (23 Jul 2011)
792 # Mask release candidates
793 =dev-libs/guiloader-2.99.0
794 =dev-libs/guiloader-c++-2.99.0
795 =dev-util/crow-designer-2.99.0
796
797 # Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org> (15 July 2011)
798 # Masking mariadb-5.1.55 until we have feedback about the unit tests
799 # as they build for me but fail for Robin
800 ~dev-db/mariadb-5.1.55
801
802 # Justin Lecher <jlec@gentoo.org> (27 Jun 2011)
803 # Only avalable version isn't in the tree.
804 # Mask until it is bumped
805 sci-chemistry/webmo
806
807 # Torsten Veller <tove@gentoo.org> (18 Jun 2011)
808 # Mask perl-5.14. See tracker bug #356171
809 =dev-lang/perl-5.14*
810
811 # Marijn Schouten <hkBst@gentoo.org> (07 April 2011)
812 # Masked for number of issues, but can be used to
813 # test against if people are impatient ;P
814 # Known issues:
815 # - Broken emacs support (ulm has promised to look)
816 # - doesn't build when boehm-gc is built without threads
817 # - no SLOTting yet!
818 =dev-scheme/guile-2.0.0
819
820 # Christian Faulhammer <fauli@gentoo.org> (12 Mar 2011)
821 # Mask for testing
822 >=www-apps/joomla-1.6.0
823
824 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
825 # Masked indefinitely (until 0.40 is released).
826 # http://bugs.gentoo.org/354423
827 >=app-pda/libopensync-0.30
828 >=app-pda/libopensync-plugin-file-0.30
829 >=app-pda/libopensync-plugin-irmc-0.30
830 >=app-pda/libopensync-plugin-palm-0.30
831 >=app-pda/libopensync-plugin-python-0.30
832 app-pda/libopensync-plugin-syncml
833 app-pda/libopensync-plugin-vformat
834 app-pda/osynctool
835
836 # Ryan Hill <dirtyepic@gentoo.org> (30 Mar 2011)
837 # Work in progress
838 # http://bugs.gentoo.org/show_bug.cgi?id=354423
839 app-pda/libopensync-plugin-evolution2
840 app-pda/libopensync-plugin-gnokii
841 app-pda/libopensync-plugin-gpe
842 app-pda/multisync-gui
843
844 # Michael Sterrett <mr_bones_@gentoo.org> (20 Jan 2010)
845 # testing mask for upcoming exult release
846 >=games-engines/exult-1.3
847
848 # Torsten Veller <tove@gentoo.org> (06 Jan 2011)
849 # Next step to remove old perl and libperl versions.
850 # Versions prior 5.12 are masked and will be removed when 5.14 is available.
851 # If you are a sparc-fbsd user and your only keyworded perl version was masked,
852 # test perl-5.12.2 and reply to bug 288028
853 # For other complaints go to bug 350785
854 <dev-lang/perl-5.12.2
855 <sys-devel/libperl-5.10.1
856
857 # Gilles Dartiguelongue <eva@gentoo.org> (07 Dec 2010)
858 # Part of GNOME 2.32 release set by breaks my machine as hell
859 # Needs more testing before unleashing
860 >=gnome-base/libbonobo-2.32
861
862 # Markos Chandras <hwoarang@gentoo.org> (01 Nov 2010)
863 # Masking alpha releases
864 net-analyzer/ncrack
865
866 # Peter Volkov <pva@gentoo.org> (29 Oct 2010)
867 # mask beta release
868 =net-analyzer/tcpreplay-3.5*
869
870 # Luca Barbato <lu_zero@gentoo.org> (21 Jul 2010)
871 # Not ready for public consumption, clashes with current mesa-git
872 media-libs/shivavg
873
874 # Stefan Briesenick <sbriesen@gentoo.org> (21 Jul 2010)
875 # doesn't compile against latest media-libs/spandsp.
876 # not needed anymore for Asterisk 1.6.
877 net-misc/asterisk-spandsp_codec_g726
878
879 # Doug Goldstein <cardoe@gentoo.org> (07 Jul 2010)
880 # No actual Gentoo support yet. If you're interested, please see bug #295993
881 net-misc/netcf
882
883 # Robin H. Johnson <robbat2@gentoo.org> (09 Jun 2010)
884 # Fails to self-verify/sign in FIPS mode, pending upstream response before
885 # usage for GSoC project.
886 app-crypt/hmaccalc
887
888 # Patrick Lauer <patrick@gentoo.org> (07 Apr 2010)
889 # Keeping samba-4 masked until release.
890 >net-fs/samba-4
891
892 # Mike Frysinger <vapier@gentoo.org> (07 Mar 2010)
893 # Very old packages that people should have upgraded away from
894 # long ago. Courtesy mask ... time to upgrade.
895 # Added <sys-fs/e2fsprogs as well (halcy0n)
896 <sys-libs/e2fsprogs-libs-1.41.8
897 <sys-fs/e2fsprogs-1.41.9
898
899 # Robert Piasek <dagger@gentoo.org> (23 Feb 2010)
900 # Masking libmapi as it depends on masked samba4
901 >=net-libs/libmapi-0.9
902
903 # Peter Alfredsen <loki_val@gentoo.org> (21 Oct 2009)
904 # Masked because this needs a patch to be applied to portage
905 # to not install the kitchensink and everything else
906 # into /usr/src/debug with FEATURES=installsources
907 =dev-util/debugedit-4.4.6-r2
908
909 # Diego E. Pettenò <flameeyes@gmail.com> (09 Oct 2009)
910 # Untested yet; documented only in Russian, help is appreciated.
911 sys-auth/pam_keystore
912
913 # Diego E. Pettenò <flameeyes@gentoo.org> (08 Aug 2009)
914 # on behalf of QA Team
915 #
916 # Mass-masking of live ebuilds; we cannot guarantee working state of
917 # live ebuilds, nor the availability of the server hosting them. As
918 # per QA team policy, all these need to be kept masked by default, if
919 # available in the tree.
920 ~app-doc/devmanual-9999
921 ~app-editors/emacs-vcs-24.3.9999
922 ~app-i18n/skk-jisyo-9999
923 =app-misc/mc-9999
924 ~app-misc/screenfetch-9999
925 =app-misc/sleepyhead-9999
926 =app-pda/libsyncml-9999
927 =app-pda/libopensync-9999
928 =app-pda/osynctool-9999
929 =app-pda/libopensync-plugin-evolution2-9999
930 =app-pda/libopensync-plugin-file-9999
931 =app-pda/libopensync-plugin-gnokii-9999
932 =app-pda/libopensync-plugin-gpe-9999
933 =app-pda/libopensync-plugin-irmc-9999
934 =app-pda/libopensync-plugin-palm-9999
935 =app-pda/libopensync-plugin-python-9999
936 =app-pda/libopensync-plugin-syncml-9999
937 =app-pda/libopensync-plugin-vformat-9999
938 app-portage/layman-dbtools
939 =dev-embedded/openocd-9999
940 ~dev-libs/libg15-9999
941 =net-print/cups-9999
942 # rdep of dev-vcs/fromcvs
943 dev-ruby/rcsparse
944 ~dev-util/buildbot-9999
945 ~dev-util/buildbot-slave-9999
946 dev-vcs/fromcvs
947 =net-im/kmess-9999
948 net-misc/netcomics-cvs
949 =media-plugins/vdr-xineliboutput-9999
950 =media-plugins/vdr-xvdr-9999
951 # rdep for sci-astronomy/casacore
952 sci-astronomy/casa-data
953 sci-astronomy/casacore
954 sci-biology/picard
955 =sci-electronics/qelectrotech-9999
956 =sys-fs/redirfs-9999
957 =www-plugins/google-talkplugin-9999
958 ~x11-wm/openbox-9999
959
960 # Federico Ferri <mescalinum@gentoo.org> (08 Aug 2009)
961 # Doesn't build with Tcl 8.5, has several bugs open
962 =dev-tcltk/tcl-debug-2.0
963
964 # Marijn Schouten <hkBst@gentoo.org> (29 Jul 2009)
965 # Masked for increasingly many problems. Upstream is flaky and hasn't released since 2005.
966 # Maxima is the only consumer and can be built with sbcl or clisp.
967 # Hopefully upstream will do a release that we can add to revive this package.
968 dev-lisp/gcl
969
970 # Jeremy Olexa <darkside@gentoo.org> (28 Jul 2009)
971 # On behalf of Robin H. Johnson <robbat2@gentoo.org>.
972 # These versions are vulnerable to GLSA's and should not be used. They will stay
973 # in the tree because they are useful to tracking down bugs. You have been
974 # warned. bug 271686
975 <dev-db/mysql-5.1.56
976 <virtual/mysql-5.1
977
978 # Tiziano Müller <dev-zero@gentoo.org> (08 Apr 2009)
979 # pre-releases
980 >=app-editors/gobby-0.4.91
981
982 # Paul Varner <fuzzyray@gentoo.org> (06 Apr 2009)
983 # Dead upstream and has issues with newer portages.
984 # Due to popular demand and no suitable replacement, it will stay in the tree
985 # in a masked status until it completely breaks or is replaced.
986 app-portage/udept
987
988 # Diego E. Pettenò <flameeyes@gentoo.org> (03 Jan 2009)
989 # These packages are not supposed to be merged directly, instead
990 # please use sys-devel/crossdev to install them.
991 dev-libs/cygwin
992 dev-util/mingw-runtime
993 dev-util/mingw64-runtime
994 dev-util/w32api
995 sys-libs/newlib
996 dev-embedded/msp430-binutils
997 dev-embedded/msp430-gcc
998 dev-embedded/msp430-gdb
999 dev-embedded/msp430-libc
1000 dev-embedded/msp430mcu
1001 dev-embedded/avr-libc
1002
1003 # Peter Volkov <pva@gentoo.org> (16 Nov 2008)
1004 # The development branch, to be unmasked when out of beta by upstream.
1005 =net-misc/socat-2.0.0*
1006
1007 # Markus Ullmann <jokey@gentoo.org> (07 Jul 2008)
1008 # mask for security bug #190667 (CVE-2007-{4584,5839})
1009 # and for various other build problems (bug #425634)
1010 #
1011 # both CVEs are fixed in upstream version control as per:
1012 # http://bitchx.svn.sourceforge.net/svnroot/bitchx/trunk/Changelog
1013 net-irc/bitchx
1014
1015 # Vlastimil Babka <caster@gentoo.org> (20 May 2008)
1016 # Masked for testing
1017 app-arch/rpm5
1018
1019 # Chris Gianelloni <wolf31o2@gentoo.org> (03 Mar 2008)
1020 # Masking due to security bug #194607 and security bug #204067
1021 games-fps/doom3
1022 games-fps/doom3-cdoom
1023 games-fps/doom3-chextrek
1024 games-fps/doom3-data
1025 games-fps/doom3-demo
1026 games-fps/doom3-ducttape
1027 games-fps/doom3-eventhorizon
1028 games-fps/doom3-hellcampaign
1029 games-fps/doom3-inhell
1030 games-fps/doom3-lms
1031 games-fps/doom3-mitm
1032 games-fps/doom3-phantasm
1033 games-fps/doom3-roe
1034 games-fps/quake4-bin
1035 games-fps/quake4-data
1036 games-fps/quake4-demo
1037
1038 # MATSUU Takuto <matsuu@gentoo.org> (05 Apr 2007)
1039 # to be tested, seems unstable
1040 >=app-i18n/scim-anthy-1.3.0
1041
1042 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1043 # masked pending unresolved security issues #127167
1044 games-roguelike/slashem
1045
1046 # Tavis Ormandy <taviso@gentoo.org> (21 Mar 2006)
1047 # masked pending unresolved security issues #125902
1048 games-roguelike/nethack
1049 games-util/hearse
1050
1051 # Robin H. Johnson <robbat2@gentoo.org> (11 Feb 2006)
1052 # zlib interaction is badly broken. See bug #124733.
1053 =dev-vcs/cvs-1.12.13*
1054
1055 # <klieber@gentoo.org> (01 Apr 2004)
1056 # The following packages contain a remotely-exploitable
1057 # security vulnerability and have been hard masked accordingly.
1058 #
1059 # Please see http://bugs.gentoo.org/show_bug.cgi?id=44351 for more info
1060 #
1061 games-fps/unreal-tournament-goty
1062 games-fps/unreal-tournament-strikeforce
1063 games-fps/unreal-tournament-bonuspacks
1064 games-fps/aaut

  ViewVC Help
Powered by ViewVC 1.1.20